<?php

use App\Faq;
use Illuminate\Database\Seeder;

class FAQUserTableSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        $faquser = [
            ['faq_for' => '0', 'faq_category_id' => '1', 'ask' => 'Apa itu Weddinc?', 'question' => 'Weddinc adalah platform Teknologi Wedding Planner & Vendor Commerce yang bertujuan untuk mewujudkan pernikahan impian Pengguna.'],
            ['faq_for' => '0', 'faq_category_id' => '1', 'ask' => 'Apa yang Membuat Weddinc Spesial?', 'question' => 'Banyak pasangan yang sangat sibuk saat ini, bahkan untuk mengurus acara pernikahan mereka. Weddinc adalah solusi sebagai On-hand Wedding Planner & Vendor Commerce.'],
            ['faq_for' => '0', 'faq_category_id' => '1', 'ask' => 'Siapa Target Weddinc?', 'question' => 'Pertumbuhan yang sangat cepat dari masyarakat milenium di Indonesia terdiri dari hampir 60 juta. Mereka merindukan kesederhanaan, efisiensi, dan digitalisasi untuk mengurus pernikahan mereka.'],
            ['faq_for' => '0', 'faq_category_id' => '2', 'ask' => 'Bagaimana Cara Masuk atau Daftar?', 'question' => '<ol><li>Klik Masuk/Daftar di pojok kanan atas homepage Weddinc.</li><li>Jika ingin login dengan akun media sosial, pada tab Masuk silahkan klik Google atau Facebook, jika ingin mendaftar dengan email silahkan klik tab Daftar dan isi seluruh data.</li><li>Pengguna akan dibawa otomatis masuk ke halaman dashboard Pengguna Weddinc.<br></li></ol>'],
            ['faq_for' => '0', 'faq_category_id' => '2', 'ask' => 'Mengapa Akun Saya Diblokir?', 'question' => 'Weddinc memblokir akun pengguna yang melanggar Syarat dan Ketentuan. Pastikan bahwa Pengguna telah membaca, mengerti, memahami dan menyetujui semua isi dalam Syarat dan Ketentuan. Jika Pengguna merasa tidak melakukan pelanggaran yang ada di bagian Syarat dan Ketentuan Weddinc namun akun diblokir, silahkan hubungi email support@weddinc.id.'],
            ['faq_for' => '0', 'faq_category_id' => '2', 'ask' => 'Bagaimana Cara Mengganti Email?', 'question' => '<ol><li>Masuk ke akun Pengguna.</li><li>Klik Nama Pengguna, lalu Akun Saya.</li><li>Pilih tab Rincian Akun, klik Edit.</li><li>Masukkan alamat email yang baru.</li></ol>'],
            ['faq_for' => '0', 'faq_category_id' => '2', 'ask' => 'Bagaimana Cara Mengganti Password?', 'question' => '<ol><li>Masuk ke akun Pengguna.</li><li>Klik Nama Pengguna, lalu Akun Saya.</li><li>Pilih tab Rincian Akun, lalu klik Ubah Kata Sandi.</li><li>Isi seluruh data, lalu klik Simpan.<br></li></ol>'],
            ['faq_for' => '0', 'faq_category_id' => '2', 'ask' => 'Saya Lupa Password, Bagaimana Cara Meresetnya?', 'question' => '<ol><li>Klik Masuk di pojok kanan atas pada homepage Weddinc.</li><li>Pada tab Masuk, klik Lupa Kata Sandi?</li><li>Masukkan alamat email lalu klik Lanjut.</li><li>Weddinc akan mengirimkan tautan untuk reset password melalui email yang telah dimasukkan.</li><li>Klik tautan pada email yang diterima.</li><li>Masukkan password baru sebanyak dua kali, kemudian klik Simpan.<br></li></ol>'],
            ['faq_for' => '0', 'faq_category_id' => '2', 'ask' => 'Bagaimana Cara Menonaktifkan Akun Weddinc?', 'question' => 'Untuk saat ini Weddinc tidak menyediakan fitur deactivated account, namun Pengguna bisa mengajukan permohonan melalui email support@weddinc.id.'],
            ['faq_for' => '0', 'faq_category_id' => '3', 'ask' => 'Perangkat Apa yang Kompatibel Dengan Aplikasi Weddinc?', 'question' => 'Aplikasi Weddinc tersedia untuk sistem operasi Android dan iOs, bisa diunduh secara gratis melalui PlayStore atau AppStore.'],
            ['faq_for' => '0', 'faq_category_id' => '3', 'ask' => 'Bagaimana Cara Menonaktifkan Pemberitahuan di Aplikasi Weddinc?', 'question' => '<ol><li>Masuk ke aplikasi Weddinc.</li><li>Pilih menu Pengaturan.</li><li>Pilih menu Aplikasi.</li><li>Pada menu Notifikasi, gulir toggle hingga berwarna abu-abu untuk menonaktifkan notifikasi.<br></li></ol>'],
            ['faq_for' => '0', 'faq_category_id' => '4', 'ask' => 'Apa itu WWW (World Wide Weddinc)?', 'question' => 'Kami akan memberi notifikasi apabila fitur ini telah siap digunakan.'],
            ['faq_for' => '0', 'faq_category_id' => '4', 'ask' => 'Bagaimana Cara Mendapat Pembaharuan Dari WWW (World Wide Weddinc)?', 'question' => 'Kami akan memberi notifikasi apabila fitur ini telah siap digunakan.'],
            ['faq_for' => '0', 'faq_category_id' => '4', 'ask' => 'Bagaimana Cara Mendapat Tiket ke WWW (World Wide Weddinc)?', 'question' => 'Kami akan memberi notifikasi apabila fitur ini telah siap digunakan.'],
            ['faq_for' => '0', 'faq_category_id' => '5', 'ask' => 'Apa Itu Kalkulator?', 'question' => 'Kalkulator Weddinc adalah sebuah fitur untuk melakukan perhitungan estimasi biaya pernikahan berdasar total anggaran dan jumlah tamu yang dimasukkan.'],
            ['faq_for' => '0', 'faq_category_id' => '5', 'ask' => 'Bagaimana Cara Menggunakan Kalkulator Weddinc?', 'question' => 'Pengguna dapat menggunakan Kalkulator Weddinc pada halaman utama setelah login dengan memasukkan total anggaran pernikahan dan jumlah tamu.'],
            ['faq_for' => '0', 'faq_category_id' => '6', 'ask' => 'Apa itu Temukan Vendor?', 'question' => 'Temukan Vendor adalah fitur untuk mencari vendor dari berbagai kategori, jangkauan area, dan rentang harga agar Pengguna bisa menemukan pilihan paket yang sesuai kriteria.'],
            ['faq_for' => '0', 'faq_category_id' => '6', 'ask' => 'Bagaimana Cara Saya Mem-filter Vendor?', 'question' => 'Pengguna bisa mem-filter vendor berdasarkan kategori, jangkauan area, dan rentang harga pada halaman utama setelah login. Ikuti langkah-langkah berikut:<ol><li>Masuk ke akun Pengguna.</li><li>Pada halaman utama, klik tab Temukan Vendor.</li><li>Pilih kategori, jangkauan layanan dan rentang harga.</li><li>Klik Go.</li><li>Sistem akan menampilkan daftar Vendor berdasarkan kategori, jangkauan layanan, dan rentang harga yang telah dimasukkan.<br></li></ol>'],
            ['faq_for' => '0', 'faq_category_id' => '6', 'ask' => 'Bagaimana Cara Membuat Order Kepada Vendor Weddinc?', 'question' => 'Pembuatan order dilakukan oleh Vendor Weddinc dan akan masuk ke halaman Keranjang pada Akun Pengguna, silahkan masuk ke halaman Diskusi untuk meminta Vendor membuatkan order untuk Pengguna.'],
            ['faq_for' => '0', 'faq_category_id' => '6', 'ask' => 'Bagaimana Cara Menghubungi Vendor Weddinc?', 'question' => 'Pengguna dapat menghubungi Vendor Weddinc melalui nomor telepon, WhatsApp, alamat email, Facebook, Instagram, dan Twitter, caranya adalah sebagai berikut:<ol><li>Masuk ke akun Pengguna.</li><li>Temukan Vendor, lalu buka halaman Profilnya.</li><li>Di sana akan tertera kontak Vendor Weddinc yang tersedia.<br></li></ol>'],
            ['faq_for' => '0', 'faq_category_id' => '6', 'ask' => 'Bagaimana Cara Membuat Order Pada WeddBoard?', 'question' => 'Sama seperti ketika membuat order biasa, pembuatan order melalui WeddBoard dilakukan oleh Vendor Weddinc, silahkan masuk ke halaman Diskusi untuk meminta Vendor membuatkan order untuk Pengguna.'],
            ['faq_for' => '0', 'faq_category_id' => '6', 'ask' => 'Bagaimana Cara Menghubungi Vendor Melalui WeddBoard?', 'question' => 'Pengguna dapat menghubungi Vendor Weddinc melalui nomor telepon, WhatsApp, alamat email, Facebook, Instagram, dan Twitter, caranya adalah sebagai berikut:<ol><li>Masuk ke akun Pengguna.</li><li>Temukan Vendor, lalu buka halaman Profilnya.</li><li>Di sana akan tertera kontak Vendor Weddinc yang tersedia.<br></li></ol>'],
            ['faq_for' => '0', 'faq_category_id' => '6', 'ask' => 'Bagaimana Cara Memberi Testimoni Kepada Vendor?', 'question' => 'Testimoni hanya dapat diberikan setelah transaksi dengan Vendor Weddinc telah selesai, berikut adalah langkah-langkahnya:<ol><li>Masuk ke Akun Pengguna.</li><li>Klik Nama Pengguna, kemudian pilih Keranjang.</li><li>Masuk pada salah satu order/transaksi yang telah selesai.</li><li>Tulis testimoni untuk Vendor.<br></li></ol>'],
            ['faq_for' => '0', 'faq_category_id' => '6', 'ask' => 'Bagaimana Cara Membayar/Bertransaksi di Weddinc?', 'question' => 'Untuk saat ini, pembayaran hanya dapat dilakukan melalui transfer bank dan pembayaran hanya dapat dilakukan pada order/transaksi yang telah disetujui oleh Pengguna. Berikut adalah langkah-langkahnya:<ol><li>Masuk ke Akun Pengguna.</li><li>Klik Nama Pengguna, kemudian pilih Keranjang.</li><li>Masuk pada salah satu order/transaksi yang telah disetujui.</li><li>Pada tab Termin Pembayaran, silahkan pilih termin yang ingin dibayarkan.</li><li>Pilih metode Pembayaran, kemudian pilih Bank.</li><li>Masukkan nomor rekening bank, kemudian klik Lanjut.</li><li>Lakukan proses pembayaran.</li><li>Apabila pembayaran telah dilakukan, maka sistem akan menampilkan status konfirmasi.<br></li></ol>'],
            ['faq_for' => '0', 'faq_category_id' => '6', 'ask' => 'Di Mana Saya Dapat Melihat Daftar Wishlist?', 'question' => '<ol><li>Masuk ke Akun Pengguna.</li><li>Klik Nama Pengguna, kemudian Pilih Keranjang.</li><li>Pilih Wishlist.<br></li></ol>'],
            ['faq_for' => '0', 'faq_category_id' => '6', 'ask' => 'Bagaimana Cara Melihat Daftar Paket Vendor?', 'question' => '<ol><li>Cari Vendor yang diinginkan pada fitur Temukan Vendor.</li><li>Buka halaman profil vendor tersebut.</li><li>Klik tab Paket.<br></li></ol>'],
            ['faq_for' => '0', 'faq_category_id' => '6', 'ask' => 'Dapatkah Saya Berbagi Halaman Profil Vendor?', 'question' => 'Untuk saat ini, Pengguna belum dapat berbagi halaman profil Vendor.'],
            ['faq_for' => '0', 'faq_category_id' => '6', 'ask' => 'Dapatkah Saya Melaporkan Vendor Bermasalah?', 'question' => 'Apabila terjadi indikasi kecurangan dari oknum Vendor di Weddinc, Pengguna dapat melaporkannya melalui alamat email support@weddinc.id.'],
            ['faq_for' => '0', 'faq_category_id' => '7', 'ask' => 'Apa itu WeddBlog & Updates?', 'question' => 'WeeBlog & Updates adalah sebuah fitur blog dari Weddinc yang menyajikan berbagai inspirasi dan ide pernikahan terbaru.'],
            ['faq_for' => '0', 'faq_category_id' => '7', 'ask' => 'Apakah Saya Dapat Memublikasikan Kegiatan Pernikahan Saya Pada WeddBlog?', 'question' => 'Setiap pengguna yang menggunakan jasa Weddinc dapat memublikasikan kegiatan pernikahannya pada WeddBlog agar dapat dilihat oleh banyak orang.'],
            ['faq_for' => '0', 'faq_category_id' => '7', 'ask' => 'Bagaimana Cara Memublikasikan Pernikahan Saya ke WeddBlog?', 'question' => 'Pengguna dapat memublikasikan kegiatan pernikahan Pengguna pada WeddBlog dengan mengajukan permohonan melalui alamat email support@weddinc.id.'],
            ['faq_for' => '0', 'faq_category_id' => '7', 'ask' => 'Bagaimana Cara Mendapat Pembaharuan dan Berhenti Berlangganan Pembaharuan WeddBlog?', 'question' => 'Secara default, Pengguna tidak akan mendapat pembaharuan dari artikel yang dipublikasikan pada WeddBlog, namun apabila ingin berlangganan, Pengguna dapat melakukannya dengan memasukkan alamat email pada kolom yang tersedia di halaman utama WeddBlog.'],
        ];

        foreach ($faquser as $key => $value)
        {
            Faq::create($value);
        }
    }
}
